<?php
namespace ElementPress\Modules\Woocommerce\Tags;

use Elementor\Core\DynamicTags\Data_Tag;
use ElementPress\Modules\Woocommerce\Init;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

abstract class Base_Data_Tag extends Data_Tag {
	public function get_group() {
		return Init::WOOCOMMERCE_GROUP;
	}
}
